.intro {
  position: relative;
  overflow: hidden;

  padding: 85px 0px 210px;
  background: #000000 url("../img/intro.jpg") center center no-repeat;
  color: #fff;

  @include media-breakpoint-up(lg) {
    background-size: cover;
  }

  &__video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    bottom: 0;

    > * {
      position: absolute;
      min-width: 100%;
      min-height: 100%;
      width: auto;
      height: auto;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);

      @include media-breakpoint-up(lg) {
        width: 100vw;
      }
    }
  }
}
